count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=684
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=682
results:
- tf_name: PPARG
  total_peaks: '10128'
  url: https://unibind.uio.no/api/v1/datasets/EXP056697.iBATs_immortalized_brown_adipocytes.PPARG/
- tf_name: PPARG
  total_peaks: '36040'
  url: https://unibind.uio.no/api/v1/datasets/EXP058762.bone_marrow-derived_macrophages.PPARG/
- tf_name: PPARG
  total_peaks: '1039'
  url: https://unibind.uio.no/api/v1/datasets/GSE25426.THP-1_acute_monocytic_leukemia.PPARG/
- tf_name: PPARG
  total_peaks: '9615'
  url: https://unibind.uio.no/api/v1/datasets/EXP000041.3T3-L1-derived_adipocytes.PPARG/
- tf_name: PPARG
  total_peaks: '5047'
  url: https://unibind.uio.no/api/v1/datasets/EXP000042.3T3-L1-derived_adipocytes.PPARG/
- tf_name: PPARG
  total_peaks: '2606'
  url: https://unibind.uio.no/api/v1/datasets/EXP000533.peritoneal_macrophages.PPARG/
- tf_name: PPARG
  total_peaks: '6297'
  url: https://unibind.uio.no/api/v1/datasets/EXP000534.3T3-L1_embryonic_fibroblasts.PPARG/
- tf_name: PPARG
  total_peaks: '3910'
  url: https://unibind.uio.no/api/v1/datasets/EXP000902.adipocytes.PPARG/
- tf_name: PPARG
  total_peaks: '5740'
  url: https://unibind.uio.no/api/v1/datasets/EXP000907.Simpson_Golabi_Behmel_Syndrome_adipocytes.PPARG/
- tf_name: PPARG
  total_peaks: '32416'
  url: https://unibind.uio.no/api/v1/datasets/EXP030713.3T3-L1_embryonic_fibroblasts.PPARG/
